.wg_fixed_center {
    margin: 0 auto;
    width: 1000px;
    clear: both;
}

#wg_main h1 {
    margin-bottom: 0.5em;
    padding: 5px;
    background: transparent url(../images/wg_headerbg.gif) repeat-x;
    border: 1px solid #d3d3d3;
}

#wg_main h2 {
    margin-bottom: 0.5em;
    font-size: 116%;
    text-align: center;
}

#wg_main ul#world_region_list {
    clear: both;
    margin-top: 10px;
}

#wg_main ul#world_region_list li {
    float: left;
}

#wg_main ul#world_region_list li ul {
    margin-right: 3px;
}

#wg_main ul#world_region_list li ul li {
    display: block;
    float: none;
    width: 130px;
    font-size: 12px;
}

#wg_main ul#world_region_list li ul li h2 a, #wg_main ul#world_region_list li ul li h2 div {
    margin-bottom: 5px;
    padding-left: 5px;
    border-bottom: 1px solid #359302;
    color: #333;
    background-image: none;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
}

#wg_main ul#world_region_list li ul li h3 {
    display: inline;
    font-size: 12px;
    font-weight: normal;
}

#wg_main ul#world_region_list li ul li a {
    display: block;
    padding: 6px 0 6px 14px;
    background: url(../images/icons/bullet_orange_square.gif) no-repeat 4px 12px;
}

#wg_main ul#world_region_list li ul li a:hover {
    background-color: #eeeeee;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
